1756082958212
2666,2.3.0
2654,2.2.0
10000,2.2.0
12284,2.2.0
24,2.4.0
26,2.4.0
10127,2.2.0
530,2.4.0
2668,2.3.0
28,2.3.0
12886,2.4.0
5642,2.4.0
2184,2.4.0
16710,2.4.0
4029,2.2.0
18027,2.4.0
23168,2.2.0
16884,2.4.0
18023,2.4.0
23914,2.4.0
9803,2.2.0
11567,2.2.0
42,2.3.0
22520,2.3.0
7517,2.4.0
12308,2.4.0
5812,2.0.0
11619,2.4.0
1999,2.4.0
12755,2.4.0
13927,2.4.0
21565,2.4.0
8734,2.2.0
12678,2.2.0
2482,2.4.0
12161,2.0.0
3968,2.4.0
6509,2.2.0
7380,2.2.0
4835,2.4.0
9712,2.4.0
10577,2.2.0
11725,2.2.0
900,2.4.0
3027,2.2.0
23083,2.2.0
23084,2.2.0
14736,2.4.0
9089,2.4.0
11444,2.2.0
2041,2.4.0
10546,2.2.0
11442,2.2.0
1087,2.2.0
11443,2.2.0
13533,2.4.0
19474,2.4.0
9811,2.4.0
4196,2.0.0
20841,2.3.0
13798,2.4.0
5020,2.2.0
10365,2.4.0
23063,2.2.0
1844,2.0.0
23143,2.4.0
16239,2.4.0
16595,2.3.0
1845,2.2.0
21569,2.4.0
22166,2.2.0
17918,2.4.0
22167,2.2.0
22165,2.2.0
15843,2.4.0
22301,2.4.0
1643,2.4.0
15845,2.4.0
19334,2.2.0
24213,2.4.0
5799,2.2.0
4886,2.4.0
21820,2.4.0
8438,2.0.0
21608,2.4.0
7846,2.0.0
9190,2.3.0
1946,2.2.0
6493,2.2.0
21607,2.4.0
9313,2.4.0
9659,2.2.0
15250,2.4.0
6358,2.4.0
10405,2.0.0
21315,2.2.0
19325,2.4.0
14905,2.4.0
14906,2.3.0
2132,2.4.0
23706,2.4.0
2295,2.2.0
12131,2.2.0
21170,2.3.0
409,2.4.0
4802,2.2.0
13781,2.4.0
12103,2.2.0
13744,2.0.0
17349,2.3.0
21167,2.4.0
2307,2.2.0
8496,2.4.0
2227,2.2.0
22560,2.4.0
2228,2.2.0
2232,2.2.0
13487,2.3.0
6458,2.2.0
6461,2.2.0
1036,2.4.0
16863,2.1.0
16859,2.0.0
